password - 1

manual signing, using cmd & signtool.exe:
C:\Users\user>"C:\Program Files (x86)\Windows Kits\10\bin\x64\signtool.exe" sign /debug /f "C:\Users\user\Downloads\1certificate.pfx" /p 1 "D:\projects 2019\work (desktop app)\app\sg_poc\SessionGuardian\SessionGuardian.Installer\Debug\setup.exe"
C:\Users\user>"C:\Program Files (x86)\Windows Kits\10\bin\x64\signtool.exe" sign /debug /f "C:\Users\user\Downloads\1certificate.pfx" /p 1 "D:\projects 2019\work (desktop app)\app\sg_poc\SessionGuardian\SessionGuardian.Installer\Debug\SessionGuardian.Installer.msi"

<Target Name="AfterBuild">
 <Exec Command="&quot;C:\Program Files (x86)\Windows Kits\10\bin\x86\signtool.exe&quot; sign /debug /f &quot;$(ProjectDir)Certificates\SG_Certificate.pfx&quot; /p 1  &quot;$(ProjectDir)obj\$(ConfigurationName)\$(TargetFileName)&quot;" />
</Target>